login:
    path:  /login
    controller: App\Controller\Application::index

login_check:
    path:  /login_check

logout:
    path: /logout

appConfig:
    path: /config
    controller: App\Controller\Application::config
    methods: GET

appDashboard:
    path: /
    controller: App\Controller\MainPage::index
    methods: GET

accountManager:
    resource: 'routes/accountManager.yaml'
    prefix: /accounts

electricity:
    resource: 'routes/electricity.yaml'
    prefix: /electricity

township:
    resource: 'routes/township.yaml'
    prefix: /township

line:
    resource: 'routes/line.yaml'
    prefix: /line

land:
    resource: 'routes/land.yaml'
    prefix: /land

lineManager:
    resource: 'routes/lineManager.yaml'
    prefix: /linemanager

user:
    resource: 'routes/user.yaml'
    prefix: /user

finance:
    resource: 'routes/finance.yaml'
    prefix: /finance

budget:
    resource: 'routes/budget.yaml'
    prefix: /budget

polling:
    resource: 'routes/polling.yaml'
    prefix: /polling

extData:
    resource: 'routes/extData.yaml'
    prefix: /extdata

mailDelivery:
    resource: 'routes/mailDelivery.yaml'
    prefix: /maildelivery

error403:
    path: /error/403
    controller: App\Controller\Application::index

error500:
    path: /error/500
    controller: App\Controller\MainPage::index